/*     30748 : 타이틀 텍스트      */
.title__30748__ {font-size:0}
.title__30748__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30748__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30748__.style_top p {padding-top:10px}
.title__30748__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__30748__.style_right p {padding-right:14px}
.title__30748__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__30748__.style_bottom p {padding-bottom:12px}
.title__30748__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__30748__.style_left p {padding-left:14px}
.title__30748__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__30748__.style_circle1 p {padding-left:18px}
.title__30748__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30748__.style_circle2 p {padding-left:18px}
.title__30748__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30748__ p {font-size:20px}
	.title__30748__.style_top p:before {width:20px}
	.title__30748__.style_right p:before {height:20px}
	.title__30748__.style_bottom p:before {width:20px}
	.title__30748__.style_left p:before {height:20px}
}

/*     30749 : 이미지      */
.img__30749__ {max-width:100%}
.img__30749__ * {box-sizing:border-box}
.img__30749__ a {display:block;vertical-align:top}
.img__30749__ img {width:1000px;vertical-align:top}

/*     30750 : 버튼      */
.button__30750__ {font-size:0}
.button__30750__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__30750__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__30750__ a {font-size:15px}
}

